<h1 mat-dialog-title>Add a new list of contacts</h1>
<div mat-dialog-content>
    <form [formGroup]="listForm">
        <div class="controlsContainer">
            <mat-form-field appearance="standard">
                <mat-label>List Name</mat-label>
                <input matInput formControlName="listName">
                <mat-error *ngIf="listForm.controls.listName.invalid">*Required</mat-error>
            </mat-form-field>
        </div>
    </form>
</div>
<div mat-dialog-actions align="end">
    <button mat-raised-button color="primary" [mat-dialog-close]="listForm">Save</button>
    <button mat-raised-button color="warn" (click)="onClose()">Close</button>
</div>